{
  "data" : [ {
    "entid" : "pWjJpZENa",
    "entname" : "中国移动通信集团有限公司",
    "isNowName" : "0"
  }, {
    "entid" : "PfMGOgxfEV",
    "entname" : "中国石油天然气股份有限公司",
    "isNowName" : "0"
  }, {
    "entid" : "v5asxpqV",
    "entname" : "华能国际电力股份有限公司",
    "isNowName" : "0"
  }, {
    "entid" : "VyDNRKw9J89",
    "entname" : "国家能源集团宁夏煤业有限责任公司",
    "isNowName" : "0"
  }, {
    "entid" : "pKVZYm8db6t",
    "entname" : "宏润建设集团股份有限公司",
    "isNowName" : "0"
  }, {
    "entid" : "LzMLH2winP",
    "entname" : "抚顺矿业集团有限责任公司",
    "isNowName" : "0"
  }, {
    "entid" : "jz7PqUtTBK9",
    "entname" : "中国移动通信集团湖北有限公司",
    "isNowName" : "0"
  }, {
    "entid" : "ywxksg38oLO",
    "entname" : "中国广电四川网络股份有限公司",
    "isNowName" : "0"
  }, {
    "entid" : "faVnctUWKa",
    "entname" : "中国石油化工股份有限公司",
    "isNowName" : "0"
  }, {
    "entid" : "j2zbBGHC0QV",
    "entname" : "山东莱芜农村商业银行股份有限公司",
    "isNowName" : "0"
  } ]
}